{% extends 'home/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}
{% block content %}

<!-- content -->
<div class="art-content">

    <!-- curtain -->
    <div class="art-curtain"></div>




    <!-- swup container -->
    <div class="transition-fade" id="swup">

        <!-- scroll frame -->
        <div id="scrollbar" class="art-scroll-frame">

            <!-- container -->
            <div
                class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">
                <!-- Display the errors -->
                {% include "home/inc/messages.html" %}
                <!-- Display the errors -->
                <section id='payment-wrapper' class="mt-5">
                    <!-- Alert -->
                    <div class="alert alert-primary" role="alert">
                        {% trans "To Deposit money via bank transfer " %}
                    </div>
                    <!-- Alert -->
                    <br /><br />
                    <div class='container'>
                        <div class="row">
                            <div class="col-3">
                                <div>
                                    <img class="img-fluid" width="300" height="300"
                                        src="{% static 'img/bank-transfer2.png' %}" alt="Bank Transfer" />
                                </div>
                            </div>
                            <div class="col">
                                {% if request.user.is_authenticated %}
                                <article class='text-white mt-5' style="font-size: 15px;">

                                    <div class="card" style="background: #20202a !important;">
                                        <div class="card-body">
                                            <p class="text-justify">
                                                {% trans "You can easily and securely deposit funds from your bank account via traditional bank transfer." %}

                                            </p>
                                        </div>
                                    </div>

                                    <div class="card my-1" style='background: #20202a !important;'>
                                        <div class="card-body">
                                            <p>
                                                <span class="font-weight-bold">
                                                    {% trans "Important information for bank transfers: " %}
                                                </span>
                                                <ul>
                                                    <li>
                                                        <span
                                                            class="font-weight-bold">{% trans "Account holder: " %}</span>
                                                        {% trans "Muhammad Ali Ghilan" %}
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">{% trans "IBAN: " %}</span>
                                                        <span class="text-right d-inline-block" style="direction: ltr;">
                                                            00225 5646 6028
                                                        </span>
                                                    </li>

                                                    <li>
                                                        <span class="font-weight-bold">
                                                            {% trans "Swift Code: " %}
                                                        </span>
                                                        <span class="mx-2 d-inline-block">
                                                            IBOYYESA
                                                        </span>
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">{% trans "Bank name: " %}</span>
                                                        {% trans "International Bank Of Yemen Y.S.C" %}
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">{% trans "Bank City: " %}</span>
                                                        {% trans "Sana'a" %}
                                                    </li>
                                                    <li>
                                                        <span
                                                            class="font-weight-bold">{% trans "Bank Address: " %}</span>
                                                        {% trans "Zubeiry Street 106" %}
                                                    </li>
                                                </ul>
                                            </p>
                                        </div>
                                    </div>

                                    <br />
                                    <div class="alert alert-warning p-3" role="alert">
                                        <h4 class="alert-heading">{% trans "Please Note: " %}</h4>
                                        <p>
                                            {% trans "It is necessary to send a copy of the bank receipt for the transfer to us. " %}
                                            {% trans "After entering your account on the site, you will find the table for correspondence on the same page." %}
                                        </p>
                                        <!-- <hr>
                                        <p class="mb-0">Whenever you need to, be sure to use margin utilities to keep
                                            things nice and tidy.</p> -->
                                    </div>
                                </article>

                                <article class='text-white mt-5 text-left' style="font-size: 15px; direction: ltr;">
                                    <!-- Alert -->
                                    <div class="alert alert-primary" role="alert">
                                        To Deposit money via bank transfer
                                    </div>
                                    <!-- Alert -->
                                    <div class="card" style="background: #20202a !important;">
                                        <div class="card-body">
                                            <p class="text-justify">
                                                You can easily and securely deposit funds from your bank account via
                                                traditional bank transfer.

                                            </p>
                                        </div>
                                    </div>

                                    <div class="card my-1" style='background: #20202a !important;'>
                                        <div class="card-body">
                                            <p>
                                                <span class="font-weight-bold">
                                                    Important information for bank transfers:
                                                </span>
                                                <ul>
                                                    <li>
                                                        <span class="font-weight-bold">Account holder: </span>
                                                        Muhammad Ali Ghilan
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">IBAN: </span>
                                                        <span class="text-left">00225 5646 6028</span>
                                                    </li>

                                                    <li>
                                                        <span class="font-weight-bold">Swift Code: </span>
                                                        IBOYYESA
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">Bank name: </span>
                                                        International Bank Of Yemen Y.S.C
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">Bank City: </span>
                                                        Sana'a
                                                    </li>
                                                    <li>
                                                        <span class="font-weight-bold">Bank Address: </span>
                                                        Zubeiry Street 106
                                                    </li>
                                                </ul>
                                            </p>
                                        </div>
                                    </div>

                                    <br />
                                    <div class="alert alert-warning p-3" role="alert">
                                        <h4 class="alert-heading">Please Note: </h4>
                                        <p>
                                            It is necessary to send a copy of the bank receipt for the transfer to us.
                                            After entering your account on the site, you will find the table for
                                            correspondence on the same page.
                                        </p>
                                        <!-- <hr>
                                        <p class="mb-0">Whenever you need to, be sure to use margin utilities to keep
                                            things nice and tidy.</p> -->
                                    </div>
                                </article>
                                {% else %}
                                <div class="alert alert-warning {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}"
                                    role="alert">
                                    {% trans "Please Login To See Payment Details" %}
                                </div>
                                {% endif %}
                            </div>
                        </div>
                    </div>
                </section>

                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <section id='update-home-details-wrapper' class="mt-5">
                                <header class="my-3">
                                    <h3>
                                        {% trans "Send your Receipt" %}
                                    </h3>
                                </header>
                                {% if request.user.is_authenticated %}
                                <form method="POST" class="mb-5" enctype="multipart/form-data">
                                    {% csrf_token %}

                                    <div class="form-group row art-form-field">
                                        <label for="name" class="col-sm-2 col-form-label">
                                            {% render_field receipt_form.name.label %}
                                        </label>
                                        <div class="col-sm-10">
                                            <!-- input -->
                                            {% render_field receipt_form.name class+="art-input custom-art-input" value=request.user.name readonly='readonly' id="name" %}
                                        </div>
                                    </div>
                                    <!-- form field end -->

                                    <div class="form-group row art-form-field">
                                        <label for="email" class="col-sm-2 col-form-label">
                                            {% render_field receipt_form.email.label %}
                                        </label>
                                        <div class="col-sm-10">
                                            <!-- input -->
                                            {% render_field receipt_form.email class+="art-input custom-art-input" value=request.user.email readonly='readonly' id="email" %}
                                        </div>
                                    </div>
                                    <!-- form field end -->

                                    <div class="form-group row art-form-field">
                                        <label for="receipt_img" class="col-sm-2 col-form-label">
                                            {% render_field receipt_form.receipt_img.label %}
                                        </label>
                                        <div class="col-sm-10">
                                            <!-- input -->
                                            {% render_field receipt_form.receipt_img class+="art-input custom-art-input" id="receipt_img" %}
                                        </div>
                                    </div>
                                    <!-- form field end -->

                                    <div class="form-group row art-form-field">
                                        <label for="notes" class="col-sm-2 col-form-label">
                                            {% render_field receipt_form.notes.label %}
                                        </label>
                                        <div class="col-sm-10">
                                            <!-- input -->
                                            {% render_field receipt_form.notes class+="art-input custom-art-input" id="notes" %}
                                        </div>
                                    </div>
                                    <!-- form field end -->
                                    <!-- button -->
                                    <div
                                        class="art-submit-frame {% if LANGUAGE_CODE == 'en' %}text-right{% else %}text-left{% endif %}">
                                        <button class="art-btn art-btn-md art-submit" type="submit">
                                            <span>{% trans 'Send' %}</span>
                                        </button>
                                        <!-- success -->
                                    </div>
                                </form>
                                {% else %}
                                <div class="alert alert-warning {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}"
                                    role="alert">
                                    {% trans "Please Login to send your receipt" %}
                                </div>
                                {% endif %}
                            </section>
                        </div>
                    </div>
                </div>

            </div>
            <!-- container end -->




        </div>
        <!-- scroll frame end -->

    </div>
    <!-- swup container end -->

</div>
<!-- content end -->

{% endblock content %}